Bug 4727 - [UPDATE REQUEST] kernel 3.14.25
: [UPDATE REQUEST] kernel 3.14.25
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2014-11-25 13:14 MSK by Eugene Shatokhin
Modified: 2014-11-28 20:09 MSK (History)
5 users (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
andrey.bondrov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Eugene Shatokhin 2014-11-25 13:14:28 MSK
Updated to version 3.14.25.
Comment 1 Eugene Shatokhin 2014-11-25 13:17:54 MSK
Advisory:
The kernel was updated to version 3.14.25, with lots of fixes all around. The list of significant changes can be found in the description of the following commit: https://abf.io/import/Kernel-1/commit/30a7d8fe797220e74af8d568c0f5ffd79a7ef109

Build lists:
i586:
https://abf.rosalinux.ru/build_lists/2344009
x86_64:
https://abf.rosalinux.ru/build_lists/2344010
Comment 2 Eugene Shatokhin 2014-11-25 13:23:44 MSK
По тестированию.

В этом обновлении - довольно много изменений в ext4 и btrfs, поэтому хорошо бы, помимо стандартных проверок при тестировании ядра, проверить, не будет ли сбоев при интенсивной работе с этими файловыми системами.

Также просьба проверить работу WiFi для Intel'овских адаптеров в разных ситуациях. 

Аналогично - для управления частотой CPU (cpupower).
Comment 3 Vladimir Potapov 2014-11-26 18:52:49 MSK
The update route to extended testing
Comment 4 Eugene Shatokhin 2014-11-26 23:12:56 MSK
HP EliteBook 820 G1 - OK, no regressions (2 days of usage with the new kernel).
http://hw.rosalinux.ru/index.php?probe=be663dd592
Comment 5 Eugene Shatokhin 2014-11-27 12:27:50 MSK
ASUS EeePC 1015PN (x64) - OK. http://hw.rosalinux.ru/index.php?probe=64189ad75d
ASUS EeePC 1015PED (i586) - OK.
Desktop http://hw.rosalinux.ru/index.php?probe=91ff8ab7c7 - OK.
Comment 6 FirstLevel 2014-11-27 16:20:10 MSK
I have no issues wuth HP 6465b (http://hw.rosalinux.ru/index.php?probe=cec5762e5d)
Comment 7 Andrey Ponomarenko 2014-11-27 19:31:24 MSK
testrack x86_64 + kernel 3.14.25: http://hw.rosalinux.ru/index.php?probe=b898f4d168

video, sound, fs, usb, wifi, ethernet - OK
Comment 8 Andrey Ponomarenko 2014-11-28 13:58:32 MSK
testrack x86 + kernel 3.14.25: http://hw.rosalinux.ru/index.php?probe=a06d021500

video, sound, fs, usb, wifi, ethernet - OK
Comment 9 Eugene Shatokhin 2014-11-28 14:41:56 MSK
Extended testing report - ОК.
Comment 10 Vladimir Potapov 2014-11-28 19:58:36 MSK
kernel-3.14.25-1
http://abf-downloads.rosalinux.ru/rosa2014.1/container/2344009/i586/main/release/
http://abf-downloads.rosalinux.ru/rosa2014.1/container/2344010/x86_64/main/release/
********************************* Advisory ***************************
The kernel was updated to version 3.14.25, with lots of fixes all around.
**********************************************************************
QA Verified